RubyGems Navigation menu

pkg-config 1.5.4

pkg-config can be used in your extconf.rb to properly detect need libraries for compiling Ruby native extensions

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.6 - November 18, 2023 (22.5 KB)
  2. 1.5.5 - September 05, 2023 (22.5 KB)
  3. 1.5.4 - September 05, 2023 (22.5 KB)
  4. 1.5.3 - August 29, 2023 (22.5 KB)
  5. 1.5.2 - June 15, 2023 (22.5 KB)
Show all versions (57 total)

Development Dependencies (3):

bundler >= 0
rake >= 0
test-unit >= 0

Owners:

Pushed by:

Authors:

  • Kouhei Sutou

SHA 256 checksum:

763a01ee283807e81a7315d09fa95badee2e7862ef72b9b833b2c3bc0b45e40a

Total downloads 23,684,641

For this version 559

License:

LGPLv2+

Required Ruby Version: >= 0

Links: